
D4Science Infrastructure - Upgrade #6054

Upgrade # 6046 (Completed): D4Science Infrastructure Upgrade to gCube 4.2

SmartArea VO upgrade to gCube 4.2

Nov 28, 2016 10:49 AM - Massimiliano Assante

Status: Completed Start date: Dec 12, 2016

Priority: Normal Due date: Dec 12, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0

  

Infrastructure: Production   

Description

History

#1 - Dec 02, 2016 05:20 PM - Roberto Cirillo

Nothing to upgrade.

#2 - Dec 02, 2016 05:23 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Dec 13, 2016 05:03 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Dec 14, 2016 04:56 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
